/**
 * Copyright © VNG Realisatie 2024
 * Licensed under the EUPL
 */

@use "../theme";

.actions-page {
    &__actions-bar {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;

        &__actions-count {
            margin-bottom: theme.$spacing07;

            &__amount {
                font-weight: theme.$fontWeightBold;
                font-size: theme.$fontSizeXXLarge;
                display: block;
            }
        }
    }

    tr {
        vertical-align: top;
    }

    &__no-results {
        color: theme.$colorTextLabel;
        font-size: theme.$fontSizeSmall;
        margin-bottom: 0;
        text-align: center;
        height: calc(100vh - 20rem);
        line-height: calc(100vh - 20rem);
    }

    #pagination .actions-page__no-results {
        height: initial;
        line-height: initial;
    }
}
